@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-Black.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-Black.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-Black.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-Black.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-Extrabld.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-Extrabld.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-Extrabld.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-Extrabld.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-Light.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-Light.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-Light.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-Light.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-BoldIt.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-BoldIt.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-BoldIt.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-BoldIt.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-BoldIt.svg#ProximaNova-BoldIt') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-Bold.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-Bold.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-Bold.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-Bold.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNovaCond-Regular.eot');
    src: url('../custom-fonts/Proxima/ProximaNovaCond-Regular.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Regular.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Regular.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Regular.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Regular.svg#ProximaNovaCond-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-RegularIt.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt.svg#ProximaNova-RegularIt') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNovaCond-Semibold.eot');
    src: url('../custom-fonts/Proxima/ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Semibold.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Semibold.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Semibold.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Semibold.svg#ProximaNovaCond-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-Semibold.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-Semibold.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-Semibold.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-Semibold.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNovaCond-Light.eot');
    src: url('../custom-fonts/Proxima/ProximaNovaCond-Light.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Light.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Light.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Light.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-Light.svg#ProximaNovaCond-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNovaCond-SemiboldIt.eot');
    src: url('../custom-fonts/Proxima/ProximaNovaCond-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-SemiboldIt.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNovaCond-SemiboldIt.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNovaCond-SemiboldIt.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-SemiboldIt.svg#ProximaNovaCond-SemiboldIt') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-Regular.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-Regular.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-Regular.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-Regular.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-LightIt.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-LightIt.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-LightIt.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-LightIt.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-LightIt.svg#ProximaNova-LightIt') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNovaCond-LightIt.eot');
    src: url('../custom-fonts/Proxima/ProximaNovaCond-LightIt.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-LightIt.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNovaCond-LightIt.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNovaCond-LightIt.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-LightIt.svg#ProximaNovaCond-LightIt') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-SemiboldIt.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-SemiboldIt.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-SemiboldIt.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-SemiboldIt.svg#ProximaNova-SemiboldIt') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNova-RegularIt_1.eot');
    src: url('../custom-fonts/Proxima/ProximaNova-RegularIt_1.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt_1.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt_1.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt_1.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNova-RegularIt_1.svg#ProximaNova-RegularIt') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../custom-fonts/Proxima/ProximaNovaCond-RegularIt.eot');
    src: url('../custom-fonts/Proxima/ProximaNovaCond-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-RegularIt.woff2') format('woff2'),
        url('../custom-fonts/Proxima/ProximaNovaCond-RegularIt.woff') format('woff'),
        url('../custom-fonts/Proxima/ProximaNovaCond-RegularIt.ttf') format('truetype'),
        url('../custom-fonts/Proxima/ProximaNovaCond-RegularIt.svg#ProximaNovaCond-RegularIt') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

